<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.906999588013</MDI>
      <MDI key="STATISTICS_MEAN">13.498013195218</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.0500001907349</MDI>
      <MDI key="STATISTICS_STDDEV">4.8699911749651</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
